f6291e25ed8efac33355465b61bfd1b8855ebc5b
dschmelt
  Mon Sep 19 10:34:58 2022 -0700
Reformatted log file additions No RM

diff --git src/utils/qa/hubSearchUpdate src/utils/qa/hubSearchUpdate
index 0fd5a3c..70d64d9 100755
--- src/utils/qa/hubSearchUpdate
+++ src/utils/qa/hubSearchUpdate
@@ -1,11 +1,11 @@
 # Updates hubSearchText table, run by cron for auto-push
 # Created by Dan 4/20/21, deleted and remade 5/18/21
 
 #!/bin/sh -e
 PATH=/cluster/bin/x86_64:$PATH
 
 date
 cd /hive/groups/browser/hubCrawl
 nohup ./doPublicCrawl &> /dev/null #Send stdout & stderr to /dev/null
-echo $? >> /hive/groups/browser/hubCrawl/hubSearchText.log #Return exit status of prev command, 0 = no issue
-echo "HubSearchText Dev cron-updated on `date`" >> /hive/groups/browser/hubCrawl/hubSearchText.log
+echo "HubSearchText Dev cron-updated on `date`. Exit status: $?" >> /hive/groups/browser/hubCrawl/hubSearchText.log 
+#Return exit status of prev command, 0 = no issue